From 88cf4c67d22f7290ebd1fc636fc530a910711185 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jan 21 2016 21:57:55 +0000
Subject: [PATCH 268/1001] long_form isn't there yet.


---

diff --git a/hubs/widgets/feed.py b/hubs/widgets/feed.py
index 68af7eb..093d551 100644
--- a/hubs/widgets/feed.py
+++ b/hubs/widgets/feed.py
@@ -120,7 +120,8 @@ def data(session, widget, username, fmn_context):
                 username=username,
             ))
             match['markup'] = match['markup'].replace(*args)
-            match['long_form'] = match['long_form'].replace(*args)
+            # TODO -- have to add these to conglomerate first
+            #match['long_form'] = match['long_form'].replace(*args)
 
         for package in match['packages']:
             args = (package, '<a href="{url}">{package}</a>'.format(
@@ -128,7 +129,8 @@ def data(session, widget, username, fmn_context):
                 package=package,
             ))
             match['markup'] = match['markup'].replace(*args)
-            match['long_form'] = match['long_form'].replace(*args)
+            # TODO -- have to add these to conglomerate first
+            #match['long_form'] = match['long_form'].replace(*args)
 
 
     return dict(

